@charset "utf-8";
/* CSS Document */
/*ie bg fix */
body .background {
    position: absolute;
    z-index: -1;
    min-height: 100%;
    width: 100%;
	min-width:1220px;
	display:block;
}
.shrunk {
	height:10px;
	width:10px;
}
/*ie bg fix*/
@charset "utf-8";
/* CSS Document */
body{
	padding:0px;
	margin:0px;
}
a {
	text-decoration:none;
	color:inherit;
}
h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	margin-bottom:20px;
}
h2{
	color:#ED1D24;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	font-style:italic;
	margin-top:0px;
}
h3{
	color:#ED1D24;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:32px;
	font-weight:normal;
	font-style:italic;
	margin-top:0px;
}
h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	margin-bottom:20px;
}
.linked:hover{
	cursor:pointer;
}
.wrapper{
	width:100%;
	min-width:1220px;
}
.header {
	width:100%;
	min-width:1220px;
	height:110px;
	background:#231F20;
	position:fixed;
	left:0px;
	top:0px;
	z-index:99;
}
.content {
	width:100%;
	min-width:1220px;
	height:1000px;
	overflow:hidden;
	margin-top:110px;
}
.contentscroller {
	width:1000%
}
.page {
	width:10%;
	float:left;
}
.aboutcontent{
	background:url(images/abouttextbg.jpg);
	width:94%;
	max-width:1040px;
	padding:3%;
	margin-top:110px;
}
.aboutcontent p{
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:13px;
}
.visioncontent{
	width:470px;
	height:260px;
	margin:auto;
	padding-top:555px;
	padding-left:425px;
	padding-bottom:185px;
	padding-right:305px;
	background:url(images/visiontextbg.png);
	background-position:center center;
}
.visioncontent p{
	font-family:Georgia, 'Times New Roman', Times, serif; color:#FFF;
	font-size:13px;
}
.clientscontent{
	width:100%;
	max-width:1050px;
	margin:auto;
	padding-top:200px;
}
.clientscontent p{
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-style:italic;
}
.clientstext{
	background-color:#FFF;
	padding:10px;
	line-height:1.9;
	font-size:13px;
}
.capabilitiescontent{
	width:93%;
	max-width:900px;
	margin:auto;
	background:url(images/capabilitiestextbg.jpg);
	padding-left:3%;
	padding-right:3%;
	padding-top:30px;
	padding-bottom:30px;
}
.capabilitiestext{
	width:100%;
	height:100%;
}
.capabilitiestextfit{
	display:block;
}
.capabilitiesvideofit{
	float:right;
}
#capabilitiestab{
	display:block;
}
#capabilitiesblurb{
	width:100%;
	text-align:left;
	margin-bottom:135px;
}
#capabilitiesblurb img{
	width:100%;
	max-width:378px;
	margin-right:25px;
}
#capabilitiesblurb .blurbtext{
	margin-right:25px;
}
#capabilitiesmenu{
	float:right;
	margin-top:54px;
	max-width:100%;
}
#capabilitiesmenu a{
	display:inline-block;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:900;
	color:#FFF;
	padding:10px;
	margin-left:3px;
	text-transform:uppercase;
}
#capabilitiesverticalspace{
	width:100%;
	max-width:950px;
	margin:auto;
	padding-top:110px;
}
.newspage{
	width:100%;
	max-width:875px;
	margin:auto;
	padding-bottom:10px;
}
.newspage p{
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:13px;
	color:#FFF;
	margin-top:0px;
	margin-bottom:5px;
	line-height:1.5;
}
.newspage li{
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:13px;
	color:#FFF;
	margin-top:0px;
	margin-bottom:5px;
	line-height:1.5;
}
.newsitem {
	width:96%;
	max-width:840px;
	background-color:#231F20;
	padding:2%;
	overflow:hidden;
}
.newsleft{
	display:inline-block;
	width:47%;
	margin-right:5%;
	vertical-align:top;
}
.newsright{
	display:inline-block;
	width:47%;
	vertical-align:top;
}
.contactcontent{
	background:url(images/clients-bg.jpg);
	padding:20px;
	height:310px;
}
.contactcontent p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#FFF;
}
#contactleft{
	display:inline-block;
	width:51%;
	height:350px;
	vertical-align:top;
	max-width:425px;
}
#contactright{
	display:inline-block;
	width:50%;
	height:350px;
	vertical-align:top;
	max-width:425px;
}
#contactblurb{
	width:100%;
	margin-bottom:100px;
}
.footer {
	width:100%;
	min-width:1220px;
	background:#231F20;
}
.footertext {
	width:95%;
	max-width:845px;
	padding-top:50px;
	padding-left:2%;
	background:#231F20;
	margin:auto;
	color:#FFF;
	font-size:16px;
}

.footerleft{
	width:39%;
	display:inline-block;
	vertical-align:top;
}

.footermiddle{
	width:39%;
	display:inline-block;
	vertical-align:top;
}

.footerleftmiddle{
	width:66%;
	display:inline-block;
	vertical-align:top;
}

.footerright{
	width:27%;
	display:inline-block;
	vertical-align:top;
	background:url('images/footervertbreak.png');
	background-position:left;
	background-repeat:repeat-y;
	padding-left:5%;
}

.footersubs{
	margin-top:55px;
}
	
	
.third{
	width:31%;
	display:inline-block;
	vertical-align:top;
	margin-right:3%;
}
	


#map-canvas {
    width: 425px;
    height: 350px;
}





#logo{
	margin-top:25px;
	width:80%;
	margin-left:20%;
}

.headerleft{
	width:305px;
	display:inline-block;
}

.headermiddle{
	display:inline-block;
	vertical-align:super;
}

.headerright{
	width:330px;
	float:right;
}

#homeblurb{
	 margin-left:37%;
}

#capnum img{
	width:100%;
	max-width:385px;
}

#aboutleft{
	display:inline-block;
	vertical-align:top;
	width:58%;
}
#aboutright{
	display:inline-block;
	vertical-align:top;
	width:41%;
	text-align:right;
}

.clientleft{
	width:50%;
	min-width:430px;
	max-width:525px;
	display:inline-block;
	vertical-align:middle;
}
.clientright{
	width:43%;
	display:inline-block;
	vertical-align:middle;
}

.underline{
	text-decoration:underline;
}






	
	.header {
		height:170px;
	}
	.content {
		margin-top:170px;
	}
	.headerleft{
		display:block;
		float:none;
	}
	.headermiddle{
		display:block;
		margin-left:15px;
		margin-top:-10px;
	}
	#longiconlist{
		display:none;
	}
	#compacticonlist{
		display:block;
		margin-left:50px;
	}
	#compactphone{
		display:block;
		position:absolute;
		left:70px;
		top:10px;
	}
	.headerright{
		float:none;
		margin-left:5px;
		margin-top:-25px;
	}	
	.visioncontent{
		width:auto;
		height:260px;
		padding-top:555px;
		padding-bottom:185px;
		padding-left:5%;
		padding-right:5%;
		background:url(images/visiontextbg-tablets.png);
		background-position:center center;
	}
	.footerleft{
		width:99%;
		display:block;
	}
	.footermiddle{
		width:99%;
		display:block;
		margin-top:10px;
	}
	.footerleftmiddle{
		width:99%;
		display:block;
		margin-top:10px;
	}
	.footerright{
		width:99%;
		display:block;
		margin-top:20px;
		padding-left:0px;
		background:none;
	}
	.footersubs{
		margin-top:10px;
	}
	#capabilitiestab{
		display:none;
	}
	.capabilitiesleft{
		display:block;
		width:98%;
		padding-right:0%;
		padding-top:20px;
		text-align:left;
	}
	.capabilitiesright{
		display:block;
		width:98%;
		padding-bottom:25px;
	}
	#capabilitiesblurb img{
		margin-right:0px;
	}
	#capabilitiesblurb .blurbtext{
		margin-right:0px;
	}
	#capabilitiesverticalspace{
		padding-top:30px;
	}
	#capnum img{
		margin-right:0px;
	}
	.newsleft{
		display:block;
		width:98%;
		margin-right:0%;
	}
	.newsright{
		display:block;
		width:98%;
	}
	#contactleft{
		display:block;
		width:100%;
		height:230px;
		margin:auto;
	}
	#contactright{
		display:block;
		width:100%;
		height:350px;
		margin:auto;
	}
	#contactblurb{
		text-align:center;
	}
	#homeblurb{
		 margin-left:2%;
	}
	#aboutleft{
		display:block;
		width:100%;
	}
	#aboutright{
		display:block;
		width:auto;
		text-align:left;
	}
	#clientnumberdot{
		margin-left:1px;
	}
	.clientleft{
		display:block;
		width:100%;
		overflow:hidden;
	}
	.clientleft iframe{
		width:310px;
		height:170px;
	}
	.videoborder{
		max-width:310px;
	}
	.clientright{
		width:96%;
		margin-left:2%;
	}
	.countericon{
		display:none;
	}
	.third{
		width:100%;
		display:block;
		margin-right:0%;
	}
	.capabilitiestextfit{
		display:inline-block;
	}
	.capabilitiesvideofit{
		float:none;
	}
	.visioncontent{
		width:auto;
		padding-top:555px;
		padding-bottom:185px;
		padding-left:20%;
		padding-right:15%;
	}
	#clientnumberdot{
		margin-left:10px;
	}
	.footerleft{
		width:38%;
		display:inline-block;
		vertical-align:top;
	}
	.footermiddle{
		width:30%;
		display:inline-block;
		vertical-align:top;
		margin-top:0px;
	}
	.footerleftmiddle{
		width:66%;
		display:inline-block;
		vertical-align:top;
		margin-top:0px;
	}
	.footerright{
		width:27%;
		display:inline-block;
		vertical-align:top;
		margin-top:0px;
		background:url('images/footervertbreak.png');
		background-position:left;
		background-repeat:repeat-y;
		padding-left:5%;
	}
	.footersubs{
		margin-top:55px;
	}
	#homeblurb{
		 margin-left:5%;
	}
	#clientnumberdot{
		margin-left:30px;
	}	
	.header {
		height:110px;
	}
	.content {
		margin-top:110px;
	}
	.headerleft{
		display:inline-block;
		float:left;
	}
	.headermiddle{
		display:inline-block;
		margin-top:70px;
		float:left;
		margin-left:-290px;
	}
	.headerright{
		float:right;
		margin-left:0px;
		margin-top:0px;
	}	
	.visioncontent{
		width:auto;
		padding-top:555px;
		padding-bottom:185px;
		padding-left:30%;
		padding-right:20%;
	}
	#capnum img{
		margin-right:90px;
	}
	.newsleft{
		display:inline-block;
		width:47%;
		margin-right:5%;
	}
	.newsright{
		display:inline-block;
		width:47%;
	}
	#homeblurb{
		 margin-left:22%;
	}
	#clientnumberdot{
		margin-left:86px;
	}
	.capabilitiestextfit{
		display:block;
	}
	.capabilitiesvideofit{
		float:right;
	}
	.capabilitiesleft{
		display:inline-block;
		width:48%;
		padding-right:2%;
		vertical-align:top;
		text-align:right;
		padding-top:0px;
	}
	.capabilitiesright{
		display:inline-block;
		width:49%;
		vertical-align:top;
		padding-bottom:0px;
	}
	#capabilitiesverticalspace{
		padding-top:110px;
	}
	.countericon{
		display:block;
	}
	.clientleft{
		display:inline-block;
		width:50%;
	}
	.clientleft iframe{
		width:420px;
		height:235px;
	}
	.videoborder{
		max-width:420px;
	}
	.clientright{
		width:43%;
		margin-left:0%;
	}
	.third{
		width:31%;
		display:inline-block;
		margin-right:3%;
	}
	.header {
		height:110px;
	}
	.content {
		margin-top:110px;
	}
	.headerleft{
		float:none;
	}
	.headermiddle{
		margin-top:0px;
		float:none;
		margin-left:0px;
	}
	#longiconlist{
		display:block;
	}
	#compacticonlist{
		display:none;
	}
	#compactphone{
		display:none;
	}
	.visioncontent{
		width:auto;
		padding-top:555px;
		padding-bottom:185px;
		padding-left:35%;
		padding-right:25%;
		background:url(images/visiontextbg.png);
		background-position:center center;
	}
	#capabilitiestab{
		display:block;
	}
	#capabilitiesblurb img{
		margin-right:25px;
	}
	#capabilitiesblurb .blurbtext{
		margin-right:25px;
	}
	#contactleft{
		display:inline-block;
		width:49%;
		height:350px;
		margin-right:-1%;
	}
	#contactright{
		display:inline-block;
		width:49%;
		height:350px;
	}
	#contactblurb{
		text-align:left;
	}
	#homeblurb{
		 margin-left:37%;
	}
	#aboutleft{
		display:inline-block;
		width:58%;
	}
	#aboutright{
		display:inline-block;
		width:41%;
		text-align:right;
	}	
	.visioncontent{
		width:470px;
		padding-top:555px;
		padding-bottom:185px;
		padding-left:425px;
		padding-right:305px;
	}
.forcebg{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/capabilities-bg1.jpg',sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/capabilities-bg1.jpg',sizingMethod='scale');
}
.quarter{
	display:inline-block;
	vertical-align:top;
	width:21%;
	padding-left:2%;
	padding-right:2%;
	padding-top:45px;
}

.resourcespage{
	width:95%;
	max-width:950px;
	margin:auto;
	padding-top:85px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C4C4C4;
}
.resourcespage a{
	color:#199AD6;
	font-weight:bold;
	font-size:13px;
}
.resourcespage .quarter img{
	width:100%;
}

#conditionsbg{
	background:none !important;
}